glossdef.block.properties
Prev | Glossary | Next

## glossdef.block.properties

glossdef.block.properties — To add properties to the block of a glossary definition.

## Synopsis

    <xsl:attribute-set name="glossdef.block.properties">
      <xsl:attribute name="margin-{$direction.align.start}">.25in</xsl:attribute>
    </xsl:attribute-set>

## Description

These properties are added to the block containing a glossary definition in a glossary when the `glossary.as.blocks` parameter is non-zero. Use this attribute-set to set the space above and below, any font properties, and any indent for the glossary definition.

Prev | Up | Next
glossterm.block.properties | Home | glossterm.list.properties